Subject: (urth) Urth Digest, Vol 120, Issue 32

From: Jonathan Laidlow <jon.laidlow at gmail.com>
Date: Mon, 11 Aug 2014 10:35:53 +0000

For those without access to "Detective of Dreams", it's available to read
online here:

http://hell.pl/szymon/Baen/1635%20The%20Eastern%20Front/The%20Dragon%20Done%20It/1416555285__18.htm

Jonathan
http://ultan.org.uk

On 11 August 2014 09:29, <urth-request at lists.urth.net> wrote:

> Send Urth mailing list submissions to
>         urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
>         urth-request at lists.urth.net
>
> You can reach the person managing the list at
>         urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
>    1. Re:  Short Story 87: The Detective of Dreams (Marc Aramini)
>    2.  Death and Resurrection: Shadow of the Torturer Chapter I
>       (marcobadie at katamail.com)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sun, 10 Aug 2014 20:16:05 -0700
> From: Marc Aramini <marcaramini at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) Short Story 87: The Detective of Dreams
> Message-ID:
>         <
> CAF1072zz79a6tD2zFwWqrifLzXv-VgNsdGJf7Upk868WrzGcMw at mail.gmail.com>
> Content-Type: text/plain; charset="utf-8"
>
> I have always been sensitive to religious allusions, especially ones that
> are similar to the almost voodoo Catholicism of my rather uneducated (but
> not ignorant) grandmother, and the Detective of Dreams kind of summons that
> fearful candle lighting literal symbolism I think runs a bit further
> underground in a lot of Wolfe's work.  I remember being a young child and
> wondering why the conciliator wasn't the reconciliator, especially with
> that temptation in the wilderness scene of Typhon lifted almost line by
> line from the bible.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20140810/c02974cb/attachment-0001.htm
> >
>
> ------------------------------
>
> Message: 2
> Date: Mon, 11 Aug 2014 10:29:25 +0200
> From: "marcobadie at katamail.com" <marcobadie at katamail.com>
> To: urth at lists.urth.net
> Subject: (urth) Death and Resurrection: Shadow of the Torturer Chapter
>         I
> Message-ID: <NA4VL1$94EF65A09EEA7CADCAAC71B14B944E77 at katamail.com>
> Content-Type: text/plain; charset="utf-8"
>
>
>
> My second post to the Urth list.
> After many years lurking I am trying to offer to this list something new...
>
>
> Death and Resurrection (The Shadow of the Torturer - Chapter I)
> In catholic theology, death and resurrection are the first steps of
> Novissima (Latin word: The Lastest Things).
> 1. Death and Resurrection
> 2. Judgement
> 3. Hell?
> or
> 4. Heaven
>
>
> Escathology (word from Greek) is the study of ?Novissima.
>
>
> Latin definitions for the verb: resurgo, resurgere, resurrexi, resurrectus
> lift oneself, be restored/rebuilt, revive, rise/appear again
>
>
> Catherine, Severian's mother, is the most obscure character of The Book of
> the New Sun.
> Please, note the simmetry (and the opposition):
> Severian (some iteration of Severian) is lifted, risen up (resurrected)
> from water by Juturna, (the Undine (a water being).
> The white gown's woman buried in the necropolis (some iteration of
> Severian's mother, I think) is lifted, risen up (resurrected) from earth by
> Hildegrin (the Badger, an earth being).
>
>
> Juturna is searching for Severian from the future.
> Hildegrin is searching for Severian (or for a link to Severian) in the
> past.
>
>
> Marco Cecchini (from Italy)
>
>
>
> Da: "Urth" urth-bounces at lists.urth.net
> A: urth at lists.urth.net
> Cc:
> Data: Sun, 10 Aug 2014 20:05:40 -0700
> Oggetto: Urth Digest, Vol 120, Issue 31
>
>
> > Send Urth mailing list submissions to
> >       urth at lists.urth.net
> >
> > To subscribe or unsubscribe via the World Wide Web, visit
> >       http://lists.urth.net/listinfo.cgi/urth-urth.net
> > or, via email, send a message with subject or body 'help' to
> >       urth-request at lists.urth.net
> >
> > You can reach the person managing the list at
> >       urth-owner at lists.urth.net
> >
> > When replying, please edit your Subject line so it is more specific
> > than "Re: Contents of Urth digest..."
> >
> >
> > Today's Topics:
> >
> >    1. Re:  Short Story 87: The Detective of Dreams (Dan'l Danehy-Oakes)
> >
> >
> > ----------------------------------------------------------------------
> >
> > Message: 1
> > Date: Sun, 10 Aug 2014 20:05:38 -0700
> > From: "Dan'l Danehy-Oakes"
> > To: The Urth Mailing List
> > Subject: Re: (urth) Short Story 87: The Detective of Dreams
> > Message-ID:
> >
> > Content-Type: text/plain; charset="utf-8"
> >
> > This is probably my favorite Wolfe short story, and the first I read. It
> > blew the top of my head off.
> >
> >
> > On Sun, Aug 10, 2014 at 7:59 PM, Marc Aramini  wrote:
> >
> > > “The Detective of Dreams” first appeared in *Dark Forces* in 1980. It
> is
> > > recollected in *Endangered Species*.
> > >
> > > SUMMARY: A man identifying himself as Herr D?enters the narrator’s
> office
> > > on the rue Madeleine, probably in Paris, and hires him to get to the
> bottom
> > > of a series of dreams, for which his offered reward reeks of hyperbole:
> > > “Find and destroy the Dream-Master — and you shall sit upon a chair of
> > > gold, if that is your wish, and eat from a table of gold as well.” The
> > > narrator reveals that he knows the real identity of Herr D--, which is
> that
> > > of Baron H?of the secret police of K--.
> > >
> > > The narrator makes his preparations, pinches his female assistant
> Andree,
> > > and leaves by train across the Alps to arrive at the station of I--. He
> > > makes his way to his first contact, a woman who sells lacey dresses in
> a
> > > stripped and compartmentalized ex-church, now housing a series of small
> > > shops and booths. He encounters Fraulein A--, who tells him of her fine
> > > dresses and tries to suppress tears. The narrator expresses surprise
> at her
> > > single status, and Fraulein A-- reveals she has no interest in men or
> > > women. When pressed, she reveals her nightly repeating dream (also
> > > mentioning Freud)? she passes through a narrow gate and sees a
> sumptuous
> > > feast, but she is dressed in only a plain dress such as she works in,
> and
> > > she is cast out by a man she seems to recognize, who is tall, robed
> like a
> > > king, and wears a strange crown (probably of thorns). She is cast out
> into
> > > the garden, where she smells a terrible beast, and wakes up. No matter
> what
> > > she wears to sleep, the dream is the same.
> > >
> > > He then goes to discuss the dreams with another victim, Herr R--, a
> > > banker. He tells of his youth selling cabbage leaf rolls and how he
> has not
> > > put his mother up in the finest house in Lindau, and reveals that in
> his
> > > dream the Dream-Master has hurt his hand. In his dreams, he is an
> important
> > > man who is summoned by the owner of a large and opulent house, the
> same as
> > > in Fraulein A--'s dream, to an accounting. He is told that he owes a
> > > certain sum he cant remember, then begs and weeps for mercy. He says,
> > > “several times I have told him that I am a wealthy man in this world,
> and
> > > that if only he would permit me to make payment in its currency, I
> would do
> > > so immediately.” The master replies, “That is a dream — you must know
> it by
> > > now. You cannot expect to pay a rel debt with the currency of sleep.”
> After
> > > Herr R-- falls at his feet like a child, the master says, “You would
> never
> > > be able to pay all you owe, and you are a false and dishonest servant.
> But
> > > your debt is forgiven, forever.” Herr R-- goes to burn the ledger page
> that
> > > contains his debt, but is met with another servant, who owes him a
> trifling
> > > sum, and he seizes him by the throat and demands payment. The owner
> sees
> > > him in disapproval, and the dream ends with a door to the chamber being
> > > opened by a vile, reptilian hand that strikes Herr R-- with dread.
> > >
> > > The next day our narrator meets with Baron H-- again and demands to
> know
> > > who is really behind the inquiry, and it is revealed that the countess
> of
> > > the province herself is having nightmares. Her husband fears
> assassination,
> > > and the narrator goes to see her and here of her dream, in which her
> > > husband is going to hold an execution in the garden which mirrors
> Christ's
> > > crucifixion, with modern weapons. She begs her husband not to, for she
> sees
> > > that the reflection of the count in the Dream-Master's eyes is the real
> > > count. At the end of the dream, the count gives the order to continue,
> and
> > > “the soldiers fire. The Dream-Master falls forward, though his bonds
> hold
> > > him to the tree. And Karl flies to bloody rags beside me.”
> > >
> > > The detective determines that they all cross the main street, the
> > > Hauptstrasse, at approximately the same point, and he goes there to
> > > observe. Eventually, he himself feels observed. Finally, he realizes
> the
> > > identity of the Dream-Master. “The stupidity, the wonderful stupidity
> of
> > > myself, who had not recognized his old stories! ? For the Dream-Master
> had
> > > set up His own picture, and full length and in the most gorgeous
> colors, in
> > > his window. He goes into the church and the priest gives him
> communion: ?I
> > > knelt, and there — I destroyed the Dream-Master as He has been
> sacrificed
> > > so often, devouring his white, wheaten flesh that we might all possess
> life
> > > without end. Dear people, dream on.”
> > >
> > > COMMENTARY:
> > >
> > > Wolfe has listed “The Detective of Dreams” as one of his favorite short
> > > stories in a few interviews; here, the didactic message is easily
> > > discernible to those with any familiarity of the parables of Jesus of
> > > Nazareth. The victims of the Dream-Master see His face frequently but
> are
> > > unable to recognize it in their dreams, instead seeking a physical
> cause
> > > for their terrors. This lack of familiarity with the spiritual grants
> their
> > > visions the quality of terror — and it is the endings of the dreams
> that
> > > allow a more horrific message to creep into the story — the looming
> threat
> > > of their fears realized, a nameless terror almost as eldritch as the
> > > fantasy of Lovecraft. This is especially clear in the dreams of the
> banker
> > > Herr R--, who sees a little more of the creature’s arm each day as the
> door
> > > to damnation opens bit by bit, inexorably. He wants to stop it, but
> cannot
> > > comprehend the spiritual change necessary to impede the opening door of
> > > damnation because he is too much a part of this world, which, at least
> in
> > > this story, is but a dream of the spiritual reality.
> > >
> > > Underneath the story lies the certainty of the encroachment of the
> modern
> > > world on hallowed traditions: the church has become partitioned shops,
> the
> > > great house of the nobility has become a bank, and, all too soon, the
> > > monarchy and nobility of Germany will shatter, too, with Austria and
> > > Prussia and all these nations changed and perhaps even dissolved as
> World
> > > War II comes to shake the earth.
> > >
> > > What are the failings of these individuals? Fraulein A lives without
> love;
> > > her chastity is sterile, and she feels little affection for either
> women or
> > > men. Her attempt to put on a dress worthy of the wedding does not hide
> that
> > > she herself has no appreciation for the symbolic love behind the
> wedding
> > > ceremony. Herr R?has gotten by on understanding men to exploit their
> > > psychological whims, a banker who does not have a sense for numbers.
> Even
> > > though the parable lists the debts at ten thousand talents, he can
> never
> > > remember what he owes, for it is kindness, forgiveness, and a
> surrender of
> > > profit that he truly owes, something he cannot put into words or wrap
> his
> > > mind around.
> > >
> > > In his dream we see the concept of demons as servants of God: “I am
> aware
> > > that the owner possesses certain other servants, who have never been
> under
> > > my direction — they are hideous, vile, and cruel; I know too that he
> thinks
> > > me but little better than they, and that as he permits me to serve
> him, so
> > > he allows them to serve him also.”
> > >
> > > The Countess' dream has its own form of punishment that is more certain
> > > than the slowly opening door of Herr R--: since the Count will have no
> > > mercy, this quality prompts his own explosion.
> > >
> > > The dualistic world view Wolfe presents is nowhere more clearly stated
> > > than in the dream of the Countess von V--: “In my dream quite
> suddenly, his
> > > eyes seem far, far larger than mine, and far more beautiful, and in
> them I
> > > see reflected the figure of my husband — it is his reflection, and not
> the
> > > man who stands near me, who is the real Karl. The man I have thought
> real
> > > is only a reflection of that reflection.”
> > >
> > > It is tempting to relegate “The Detective of Dreams” to nothing but an
> > > exegesis of superstitious faith, a celebration of that mystery, that,
> to
> > > those steeped in the iconography and history of the Church, is
> obvious. The
> > > identity of the Dream-Master with the Eucharist is taken quite
> literally -
> > > “This is My Body, which will be given up for you.” It represents a
> > > sacrifice for salvation that is reenacted with every taking of
> communion,
> > > one which is lost as these various individuals continue to exercise
> their
> > > will and desires and see the warnings as secular threats rather than a
> call
> > > to a different kind of reformation.
> > >
> > > LITERARY ALLUSIONS
> > >
> > > Especially in 18th and 19th century fiction, the practice of replacing
> > > character names with a letter, such as Squire B?in Richardson’s
> *Pamela*
> > > (recast as Squire Booby in Fielding’s *Shamela*), was quite common, and
> > > the motivation for doing so has several explanations. One is to lend
> the
> > > story universality — devoid of place names and given names, the
> characters,
> > > and especially the settings, can become any place without the author
> having
> > > to make sure every intersection in the story is properly placed.
> Dickens in
> > > particular eschewed this practice, but here the model most obviously in
> > > play is Poe’s “The Purloined Letter”, which never names its influential
> > > cast, from the prefect of police, G--, to the amoral minister, D--. The
> > > hero, Dupin, uses the methods of logic and deduction coupled with a
> > > creative imagination to solve mysteries, and also lives in Paris.
> > >
> > > The other reason for the elided proper names is derivative of the early
> > > conceit of the realistic novel, that the actual events were something
> like
> > > a memoir or happenstance that, to protect those involved or avoid
> scandal,
> > > replaced the names with letters. Why then does Wolfe use this
> technique,
> > > but give the first name of Count Karl von V--? In addition, we have a
> > > German speaking community near the alps accessible via train in a time
> > > after Freud's publications and the death of an Emperor, so the
> concealment
> > > only works to a certain degree of exactness.
> > >
> > > It is interesting that only in his current case does the detective of
> > > dreams omit names, as he boasts of his previous credentials with full
> > > names, which are touched on below.
> > >
> > > More frustrating, however, is the difficulty of placing the story
> > > completely in a setting because of these almost random letters, and,
> even
> > > though it might be a waste of time, we will examine this more below. It
> > > might be that the letters are arbitrary, though we do know that Herr R
> puts
> > > his mother up in Lindau, in Bavaria (which does have a part of the Alps
> > > within its borders). Near Lindau is a small city called Immenstadt
> which
> > > has a train station, but none of the other letters seem to match up
> unless
> > > we transport the action to Austria — it seems that the theme, that this
> > > world is the dream, makes the setting less important than the “real”
> waking
> > > world — the spiritual one.
> > >
> > > Even though it is commonly regarded as a 19th century detective tale,
> it
> > > is actually set in the early parts of the 20th century before World War
> > > II forever changed the ideological landscape, and this transitional
> point
> > > is one of the themes — the characters are approaching the modern world
> in
> > > their understanding and concerns, and they are faced with a spiritual
> > > puzzle they are ill equipped to deal with.
> > >
> > > Perhaps an additional reference is to the work of Chesterton,
> especially
> > > The Everlasting Man, which Wolfe mentions in his afterword to the
> story in *The
> > > Best of Gene Wolfe. *There are a few interesting passages about dreams
> in
> > > Chesterton's text:
> > >
> > > Out of some dark forest under some ancient dawn there must come towards
> > > us, with lumbering yet dancing motions, one of the very queerest of the
> > > prehistoric creatures. We must see for the first time the strangely
> small
> > > head set on a neck not only longer but thicker than itself, as the
> face of
> > > a gargoyle is thrust out — the feet, each like a solid club of horn,
> alone
> > > amid the feet of so many cattle so that the true fear is to be found in
> > > showing, not the cloven, but the uncloven hoof. Nor is it mere verbal
> fancy
> > > to see him thus as a unique monster — but the point is that when we
> see him
> > > thus as the first man saw him, we begin once more to have some
> imaginative
> > > sense of what it meant when the first man rode him. In such a dream he
> may
> > > seem ugly, but he does not seem unimpressive; and certainly that two
> legged
> > > dwarf who could get on top of him will not seem unimpressive. — In
> other
> > > words, I say it is better to see a horse as a monster than to see it
> only
> > > as a slow substitute for a motor-car.
> > >
> > > I am convinced that if we could tell the supernatural story of Christ
> word
> > > for word as of a Chinese hero, all him the Son of Heaven instead of
> the Son
> > > of God, and trace his rayed nimbus in the gold tread of Chinese
> > > embroideries or the gold lacquer of Chinese potter, instead of in the
> gold
> > > leaf of our own old Catholic paintings, there would be a unanimous
> > > testimony to the spiritual purity of the story. (from Chesterton's
> Preface
> > > to T*he Everlasting Man*)
> > >
> > > Removed from his religious context and put in a nightmare, Christ
> invokes
> > > that strange terror that the image of a horse might in a dream when
> all its
> > > strangeness is actually clarified.
> > >
> > > BIBLICAL ALLUSIONS
> > >
> > > Wolfe seems attracted to the idea of Christ as a teller of
> instructional
> > > stories, which are here recast as dreams with ominous implications. The
> > > stigmata in his hands from the crucifixion are obvious, and the
> majority of
> > > these scenes can be easily found as parables in the gospel of Matthew,
> > > though there is a significant overlap in content in the synoptic
> gospels.
> > >
> > > Fraulein A??s dream is from the parable of the wedding banquet, found
> in
> > > Matthew 22:1-14, quoted below from the New King James Version, but her
> > > dream starts with the garden and gate: “it’s not a large gate for
> wagons or
> > > carriages, but a small one, so narrow I can hardly get through. Have
> you
> > > read the writings of Dr. Freud of Vienna” — I am sure he would say that
> > > entering that gate meant sexual commerce. This talk of a gate
> involves the
> > > start of Matthew 7:13-14 -
> > >
> > >
> > >
> > >  13Enter by the narrow gate; for wide *is* the gate and broad *is* the
> > > way that leads to destruction, and there are many who go in by it.
> 14Because
> > > narrow *is* the gate and difficult *is* the way which leads to life,
> and
> > > there are few who find it.
> > >
> > >  The narrator is quick to dismiss the possibility of sexual repression,
> > > for the Fraulein's problem is quite the opposite — an asexuality born
> of
> > > indifference to humanity. Here is the parable of the wedding banquet:
> > >
> > > 22And Jesus answered and spoke to them again by parables and said:
> 2?The
> > > kingdom of heaven is like a certain king who arranged a marriage for
> his
> > > son, 3and sent out his servants to call those who were invited to the
> > > wedding; and they were not willing to come. 4Again, he sent out other
> > > servants, saying, “Tell those who are invited, ?See, I have prepared my
> > > dinner; my oxen and fatted cattle *are* killed, and all things *are*
> > > ready. Come to the wedding.” 5But they made light of it and went their
> > > ways, one to his own farm, another to his business. 6And the rest
> seized
> > > his servants, treated *them* spitefully, and killed *them.* 7But when
> the
> > > king heard *about it,* he was furious. And he sent out his armies,
> > > destroyed those murderers, and burned up their city. 8Then he said to
> his
> > > servants, “The wedding is ready, but those who were invited were not
> > > worthy. 9Therefore go into the highways, and as many as you find,
> invite
> > > to the wedding.” 10So those servants went out into the highways and
> > > gathered together all whom they found, both bad and good. And the
> wedding
> > > *hall* was filled with guests.
> > >
> > > 11?But when the king came in to see the guests, he saw a man there who
> > > did not have on a wedding garment. 12So he said to him, “Friend, how
> did
> > > you come in here without a wedding garment?” And he was speechless.
> 13Then
> > > the king said to the servants, “Bind him hand and foot, take him away,
> and cast
> > > *him* into outer darkness; there will be weeping and gnashing of
> teeth.”
> > >
> > > 14?For many are called, but few *are* chosen.
> > >
> > >
> > >
> > >  Fraulein A’s ending puts a far more sinister and implied threat into
> the
> > > outer darkness, which has encroached upon the garden around the estate:
> > > “some terrible beast has entered the garden. I smell it — like the
> hyena
> > > cage at the Tiergarten — as the door opens. And then I wake up.”
> > >
> > >
> > >
> > >  The banker Herr R??s dream is from the parable of the unforgiving
> > > servant, found in Matthew 18:21-35 -
> > >
> > > 21Then Peter came to Him and said, “Lord, how often shall my brother
> sin
> > > against me, and I forgive him” Up to seven times?
> > >
> > > 22Jesus said to him, “I do not say to you, up to seven times, but up to
> > > seventy times seven. 23Therefore the kingdom of heaven is like a
> certain
> > > king who wanted to settle accounts with his servants. 24And when he had
> > > begun to settle accounts, one was brought to him who owed him ten
> thousand
> > > talents. 25But as he was not able to pay, his master commanded that he
> be
> > > sold, with his wife and children and all that he had, and that payment
> be
> > > made. 26The servant therefore fell down before him, saying, ?Master,
> have
> > > patience with me, and I will pay you all.” 27Then the master of that
> > > servant was moved with compassion, released him, and forgave him the
> debt.
> > >
> > > 28?But that servant went out and found one of his fellow servants who
> > > owed him a hundred denarii; and he laid hands on him and took *him* by
> > > the throat, saying, “Pay me what you owe!” 29So his fellow servant fell
> > > down at his feet and begged him, saying, “Have patience with me, and I
> will
> > > pay you all.” 30And he would not, but went and threw him into prison
> till
> > > he should pay the debt. 31So when his fellow servants saw what had been
> > > done, they were very grieved, and came and told their master all that
> had
> > > been done. 32Then his master, after he had called him, said to him,
> “You
> > > wicked servant! I forgave you all that debt because you begged me.
> 33Should
> > > you not also have had compassion on your fellow servant, just as I had
> pity
> > > on you?” 34And his master was angry, and delivered him to the torturers
> > > until he should pay all that was due to him.
> > >
> > > 35?So My heavenly Father also will do to you if each of you, from his
> > > heart, does not forgive his brother his trespasses.
> > >
> > >
> > >
> > >  While the banker is incapable of remembering the sum of ten thousand
> > > talents, it seems that there are also other things he owes the Dream
> Master
> > > ? mercy, forgiveness, and compassion for his fellow man. The
> difference in
> > > both of these parables is that, beyond a secular punishment, we see the
> > > promise of hell:
> > >
> > >
> > >
> > >  The throne of gold that Baron H-- offered our narrator might also echo
> > > Matthew 19: 28-30, presaging the narrator's consumption of the body of
> > > Christ.
> > >
> > > 28So Jesus said to them, ?Assuredly I say to you, that in the
> > > regeneration, when the Son of Man sits on the throne of His glory, you
> who
> > > have followed Me will also sit on twelve thrones, judging the twelve
> tribes
> > > of Israel. 29And everyone who has left houses or brothers or sisters or
> > > father or mother or wife or children or lands, for My name’s sake,
> shall
> > > receive a hundredfold, and inherit eternal life. 30But many *who are*
> > > first will be last, and the last first.
> > >
> > > Chapter 7 of the Gospel of Matthew holds many of the themes which are
> > > found in the dream of the Count (it is reprinted in its entirety in the
> > > discussion of “Many Mansions.)
> > >
> > > The damnation we see threatened in the dreams certainly has biblical
> > > precedent, as in Matthew 25:41-46-
> > >
> > > 41?Then He will also say to those on the left hand, ?Depart from Me,
> you
> > > cursed, into the everlasting fire prepared for the devil and his
> angels:
> > > 42for I was hungry and you gave Me no food; I was thirsty and you gave
> Me
> > > no drink; 43I was a stranger and you did not take Me in, naked and you
> > > did not clothe Me, sick and in prison and you did not visit Me.”
> > >
> > > 44?Then they also will answer Him, saying, “Lord, when did we see You
> > > hungry or thirsty or a stranger or naked or sick or in prison, and did
> not
> > > minister to You?” 45Then He will answer them, saying, “Assuredly, I say
> > > to you, inasmuch as you did not do *it* to one of the least of these,
> you
> > > did not do *it* to Me.” 46And these will go away into everlasting
> > > punishment, but the righteous into eternal life.
> > >
> > >
> > >
> > >  THE LETTERS AND THE SETTING
> > >
> > > If the late emperor of which our narrator speaks of for popularizing
> the
> > > beard and mustache is Franz Joseph, then the text actually seems to be
> set
> > > in the early 20th century, as Franz died in 1916 (but he did rule from
> > > 1848 to 1916 as Emperor). This could very well make our area a state in
> > > Austria if the letters are accurate at all, probably the state of
> > > Karnten/Carinthia, with Klagenfurt its capital. Klagenfurt had a large
> > > train stop on the Vienna-Trieste railway which was destroyed in World
> War
> > > II. However, the problem with this is that they are not as close to the
> > > Alps or Lindau as Immenstadt, mentioned above, was, and perhaps
> Klagenfurt
> > > is too large (though it has some interesting local stories, since it's
> name
> > > means the ford of complaint — one legend says that an innocent
> apprentice
> > > was executed over a theft that wound up being a mistake, and that the
> > > lament of the people when they found out rang out, thus the name of the
> > > town). However, the setting might be forever open to speculation.
> > >
> > > The only name that is given amongst those involved is that of Karl, the
> > > husband of the Countess. Karl means free man, and it is this freedom of
> > > choice between good and evil that is implicit in Wolfe’s Christian
> fiction.
> > > He could select mercy.
> > >
> > > D--: The Baron in disguise who hires the detective to hunt the dream
> > > master, he is also the head of the secret police. This is his mother’s
> name
> > > and the reason he selected the pseudonym.
> > >
> > > H--: The Baron’s true name
> > >
> > > K--: The city, state, or principality which the Baron represents.
> Could be
> > > Klagenfurt (the city) or Karnten (the state) in Austria.
> > >
> > > I--: the city or station name which used to the be the capital of a
> > > province (I cannot determine this with any accuracy, unless it simply
> > > implies the Inner Stadt district, unless it is perhaps Immenstadt in
> > > Bavaria rather than Austria)
> > >
> > > J--: now a province of K — (could be Jezersko, which was a part of
> Karnten)
> > >
> > > A--: A rather asexual Fraulein who makes dresses and receives the
> dream of
> > > the wedding guests
> > >
> > > M--: an antique dealer who handles chairs and chests
> > >
> > > O--: an antique dealer who stocks pictures
> > >
> > > G--: A Frau who calls Fraulein A a manhater for not receiving her son
> > >
> > > R--: A banker who grew up on the streets and made his fortune by
> > > understanding men rather than numbers (Raffgier is one possible German
> word
> > > for greed, but no other letters seem to echo the traits on display)
> > >
> > > V--: The Count and Countess, though it is the Countess von V?who dreams
> > > that her husband Karl is executing the dream master.
> > >
> > > Fraulein A indicates that the police working under Baron H?are not
> “our”
> > > police — this could very well show the strange position Austria
> occupied at
> > > this time, though the city is probably in Germany (or might even be in
> > > Switzerland from the details that we have, though that is the least
> likely
> > > possibility).
> > >
> > > THE DETECTIVES PREVIOUS CASES:
> > >
> > > Paulette Renan — our narrator found the quince seed in her throat ?
> > > Paulette = little, Renan = (seal)? ? early mythical and historical
> > > references to apples may have actually referred to the quince, and the
> > > quince seed, if eaten in large quantities, actually can produce
> hydrogen
> > > cyanide and be toxic. (The quince might have been the actual forbidden
> > > fruit in the story of Adam and Eve, and thus has a special place in the
> > > concept of original sin, which necessitated the presence of Christ in
> > > history, the “new” Adam).
> > >
> > > Captain Brotte — which means bread, discusses his finds amid the
> Antarctic
> > > ice, an unexplored region, and his name, bread certainly resonates
> with the
> > > Eucharist.
> > >
> > > Herr R-- says that he knows of the narrator because of a case
> concerning a
> > > mummy, and what is a mummy but an attempt to preserve the body for the
> > > afterlife?
> > >
> > > Joan gift from god O?Neil — grandson of Niall (which could mean
> > > cloud/champion), she lived behind a painting of herself (this echoes
> the
> > > reflection of the Count in Christ's eyes, in which the reflection was
> more
> > > “real” than the physical form visible to the eye).
> > >
> > > All these cases can in some way liken back to a Christian mystery or an
> > > attempt to pierce the veil of the unknown.
> > >
> > > UNANSWERED QUESTIONS:
> > >
> > > Is this a town in Austria, as I have assumed, or in Bavaria proper or
> even
> > > the Swiss Alps? The Count von V — answers only to the Queen Regent
> (there
> > > was a prince regent in Bavaria during this time period, and we
> definitely
> > > have trains), a Queen Regent I cannot seem to locate in early 20th
> > > century history near Germany. Can we place the date and city with more
> > > exactitude, and is the identification of the “late” emperor who
> popularized
> > > a certain kind of mustache and beard not Franz Joseph I, who died in
> 1916?
> > > From the mention of Freud, who did not publish his *Interpretation of
> > > Dreams* until 1899-1900 and did not have his group meetings until the
> > > early parts of the 20th century, this story is actually a 20th century
> > > tale, but is definitely set before World War II. Could it be after
> World
> > > War I? I feel as if the dissolution of German monarchs in 1918, with
> its
> > > kingdoms of Prussia, Bavaria, Austria, Saxony, and Wurrtenberg is
> > > definitely yet to come (what a mess those nations were, making
> placement of
> > > this city almost impossible — setting a fairly narrow window of time in
> > > which the action could occur.)
> > >
> > > When Fraulein A-- says “they are not our police”, does she refer to the
> > > fact that they do not work for the people, or that they are a foreign
> > > occupying force?
> > >
> > > Why are the dreams striking this city in particular? Is there a larger
> > > reason for the substantiation of divine warning here? Could it be
> related
> > > to the events that are about to occur in German history and the
> widespread
> > > persecution of the Jews? Or are we to see it as individual warnings?
> > >
> > > CONNECTION TO OTHER WORKS:
> > >
> > > The overtly Christian works are rarely as unabashed as “The Detective
> of
> > > Dreams”, and certainly this has much in common with his Sherlock Holmes
> > > pastiches, though it is more serious. This story's metaphysical
> > > underpinnings in which the spiritual world has more of reality than our
> > > physical world can also be found in “Trip, Trap.”
> > >
> > > _______________________________________________
> > > Urth Mailing List
> > > To post, write urth at urth.net
> > > Subscription/information: http://www.urth.net
> > >
> >
> >
> >
> > --
> > Dan'l Danehy-Oakes
> > -------------- next part --------------
> > An HTML attachment was scrubbed...
> > URL:
> >
> > ------------------------------
> >
> > Subject: Digest Footer
> >
> > _______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net
> > Subscription/information: http://www.urth.net
> >
> > ------------------------------
> >
> > End of Urth Digest, Vol 120, Issue 31
> > *************************************
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20140811/d545cf2c/attachment.htm
> >
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> ------------------------------
>
> End of Urth Digest, Vol 120, Issue 32
> *************************************
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140811/01a1bdca/attachment-0001.htm>